# Tech_domains

Where You can Find Domains For Your new Websites 

# Install

Manual

Install the python dependencias via this command: > pip install -r  requirements.txt

And Activate The Python Virtual Enviroment for the flask app: `pip install virtualenv`
Activation 

Windows: `.\env\Scripts\activate.bat`

mac/linux: `source \venv\bin\activate`

# Docker

Clone the repository via `https://gitlab.com/udhay1co.de/Tech_domains.git`

Build the docker image `docker build -t tech_domains .`

This will take a while..

After that run the docker container with `docker run -p 5000:5000 tech_domains`

and enter `localhost://5000`

DONE you have your own tech domians running

